PX_GET_VALUE(3)

NAME
PX_get_value — Get various parameter values

SYNOPSIS

#include <paradox.h>

int PX_get_value(pxdoc_t *pxdoc, const char *name, float *value)

DESCRIPTION

Get the value of parameter name. The value is returned in the passed parameter value.

For a list a available parameter names see PX_set_value(3).

RETURN VALUE

Returns 0 on success and -1 on failure.

SEE ALSO

PX_set_value(3), PX_get_parameter(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.